BODY{
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-3dlight-color: #ffffff;
scrollbar-arrow-color: #b0b0b0;
scrollbar-track-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
background-repeat : no-repeat;
background-position :center ;
background-attachment: fixed;}
FONT{
  font-family : Verdana, "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
  font-size : 10px;letter-spacing: 2px;line-height: 150%;}

TR,TD{font-family : Verdana, "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
  font-size : 10px;letter-spacing: 2px;line-height: 150%;
}
a:link    {font-size: 10px; text-decoration:none; color:#000000 ;}
a:visited {font-size: 10px; text-decoration:none; color:#000000 ;}
a:active  {font-size: 10px; text-decoration:none; color:#000000 ;}
a:hover   {font-size: 10px; text-decoration:underline color:#68CEFF; }


INPUT,TEXTAREA
{
  border-top : 1px solid #999999;
  border-bottom : 1px solid #999999;
  border-left : 1px solid #999999;
  border-right : 1px solid #999999;
  color : #000000;
  font-family : Verdana, "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
  font-size : 10px;letter-spacing: 2px;line-height: 150%;
}
TABLE
{
	filter:Alpha(opacity=60);
	border: 1px solid #000000;
}
